Subject: Re: bug#7348: 23.2.50; Emacs crashes on fast window resize with scrollbars on under OSX

From: Jan Djärv <[email-masked]>
Date: Tue, 08 Feb 2011 08:23:51 +0100

Eli Zaretskii skrev 2011-02-08 05.57:
>> From: Jakub Turski<[email-masked]>
>> Date: Mon, 7 Feb 2011 17:26:41 +0000
>> Cc:
>>
>> This bug hasn't been fixed, has it?
>> Just wanted to see what are the chances of having this fixed in the
>> next release.
>
> I could try fixing it as discussed near the end of this thread, but do
> I have a reliable procedure for reproducing it?  Is the bug OSX
> specific, and if so, in what way (i.e. what OSX specific features
> trigger it)?

It is Nextstep-specific, easy to trigger.  I think most of the discussion in 
this bug is about something else, that comes from trying to reproduce it on a 
Gtk+-build.  The crash is Nextstep-specific and now fixed.

	Jan D.